#/home/av/work/eltis/database
# ********************************************************************
# ***                Please do NOT edit this file.                 ***
# *** CHANGING THE CONTENT OF THIS FILE MAY CAUSE DATA CORRUPTION. ***
# ********************************************************************
#Fri Jun 09 22:29:49 CEST 2017
log_encrypt_algorithm_version=1
SysschemasIndex1Identifier=209
SysconglomeratesIdentifier=32
SysconglomeratesIndex3Identifier=81
encryptionAlgorithm=DES/CBC/NoPadding
SyscolumnsIdentifier=144
SystablesIndex1Identifier=113
SysschemasIndex2Identifier=225
SyscolumnsIndex1Identifier=161
SystablesIndex2Identifier=129
dataEncryption=true
SyscolumnsIndex2Identifier=177
SysschemasIdentifier=192
derby.storage.propertiesId=16
derby.serviceProtocol=org.apache.derby.database.Database
derby.encryptionBlockSize=8
encryptionKeyLength=56-8
encryptedBootPassword=85f08149092d0cf3-58452
SystablesIdentifier=96
SysconglomeratesIndex1Identifier=49
data_encrypt_algorithm_version=1
derby.serviceLocale=de_DE
SysconglomeratesIndex2Identifier=65
